{
  "id": 3199986,
  "name": "Mary C. Gass Mueller, appellee, v. Edward J. Cruse, appellant",
  "name_abbreviation": "Mueller v. Cruse",
  "decision_date": "1937-03-04",
  "docket_number": "",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 31,
    "char_count": 228,
    "ocr_confidence": 0.51,
    "sha256": "403f831d413ce3c43180b40ba843bf6e5a7cf149a2f1fbbb3a2e26d12334f91a",
    "simhash": "1:a29b24ea242daede",
    "word_count": 38
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary C. Gass Mueller, appellee, v. Edward J. Cruse, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Murphy\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Murphy"
      }
    ],
    "attorneys": [
      "James O. Miller, for appellant. James J. Hickey and H. Grady Vien, for appellee."
    ],
    "corrections": "",
    "head_matter": "Mary C. Gass Mueller, appellee, v. Edward J. Cruse, appellant.\nOpinion filed March 4, 1937.\nJames O. Miller, for appellant. James J. Hickey and H. Grady Vien, for appellee."
  },
  "file_name": "0627-01",
  "first_page_order": 655,
  "last_page_order": 655
}
